<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Interspeech 2018</title>
    <!-- Font Awesome -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <!-- Bootstrap core CSS -->
    <link href="../css/bootstrap.min.css" rel="stylesheet">
    <!-- Material Design Bootstrap -->
    <link href="../css/mdb.min.css" rel="stylesheet">
    <!-- Your custom styles (optional) -->
    <link href="../font/DIN.css" rel="stylesheet">
    <link href="../css/shamize.css" rel="stylesheet">
    <link href="../css/Session.css" rel="stylesheet">
</head>

<body>
    <div class="spy-header">
        <div class="container">
            <div class="row justify-content-center">
                <div class="top-links" style="background-color: white;">
                    <ul>
                        <li style="background-color: #dddc00;"><a href="http://www.isca-speech.org/" target="_blank">ISCA</a></li>
                        <li style="background-color: #c7c600;"><a href="http://www.isca-speech.org/iscaweb/index.php/archive/online-archive" target="_blank">Archive</a></li>
                        <li style="background-color: #dddc00;"><a href="../sessionlist.html">Sessions</a></li>
                        <li style="background-color: #c7c600;"><a href="../authorlist.html">Authors</a></li>
                        <li style="background-color: #dddc00;"><a href="../hub.html">Hub Page</a></li>
                        <li style="background-color: #c7c600;"><a href="../otherpdfs//abstractbooklet.pdf" target="_blank">Abstract Booklet</a></li>
                        <li style="background-color: #dddc00;"><a href="http://www.interspeech2018.org/" target="_blank">Interspeech 2018</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    
    <div class="container bgs-green">
        <div class="row">
            <div class="col-12">
                <div class="header">
                    <img src="../img/common/header.jpg" class="img-fluid" alt="HUB">
                </div>
            </div>
        </div>
    </div>
    <div class="container">
        <div class="row">
            <div class="col-12 p-0">
                <div class="main-container">
                    <div class="inner-container">
                        <div class="container">
                            
                            <div class="row justify-content-center">
                                <div class="top-links">
                                    <ul>
                                        <li style="background-color: #dddc00;"><a href="http://www.isca-speech.org/" target="_blank">ISCA</a></li>
                                        <li style="background-color: #c7c600;"><a href="http://www.isca-speech.org/iscaweb/index.php/archive/online-archive" target="_blank">Archive</a></li>
                                        <li style="background-color: #dddc00;"><a href="../sessionlist.html">Sessions</a></li>
                                        <li style="background-color: #c7c600;"><a href="../authorlist.html">Authors</a></li>
                                        <li style="background-color: #dddc00;"><a href="../hub.html">Hub Page</a></li>
                                        <li style="background-color: #c7c600;"><a href="../otherpdfs//abstractbooklet.pdf" target="_blank">Abstract Booklet</a></li>
                                        <li style="background-color: #dddc00;"><a href="http://www.interspeech2018.org/" target="_blank">Interspeech 2018</a></li>
                                    </ul>
                                </div>
                            </div>
                            <div class="row justify-content-center">
                                <a id="SearchButton" href="../search.html" target="_blank"> <i class="fa fa-search" ></i> Search </a> <br>
                            </div>
                            <div class="row justify-content-center">
                                <div class="col-xl-10 col-lg-10 col-12 titles">
                                    <div>
                                        <br>
                                        <br>
                                        <br>
                                        <!-- Sessions -->
                                        <div id="Dithered Quantization for Frequency-Domain Speech and Audio Coding">
                                            <div class="w3-container">
                                                <h4 class="w3-center">Dithered Quantization for Frequency-Domain Speech and Audio Coding</h4>
                                                <p class="title" style="font-style: italic;"> <a href="../authorwisepaperlist.html#Bäckström, Tom">Tom Bäckström</a>, <a href="../authorwisepaperlist.html#Fischer, Johannes">Johannes Fischer</a> and <a href="../authorwisepaperlist.html#Das, Sneha">Sneha Das</a> <br> <a href="../../IS18PROC/0046.pdf" target="_blank"><i class="fa fa-file-pdf-o fa-fw w3-margin-right w3-text-theme" style="font-size: 30px; padding-top: 20px;"></i></a> </p>
                                                <p><h3 class="din_font">Abstract:</h3></p> 
                                                <p>A common issue in coding speech and audio in the frequency domain, which appears with decreasing bitrate, is that quantization levels become increasingly sparse. With low accuracy, high-frequency components are typically quantized to zero, which leads to a muffled output signal and musical noise. Band-width extension and noise-filling methods attempt to treat the problem by inserting noise of similar energy as the original signal, at the cost of low signal to noise ratio. Dithering methods however provide an alternative approach, where both accuracy and energy are retained. We propose a hybrid coding approach where low-energy samples are quantized using dithering, instead of the conventional uniform quantizer. For dithering, we apply 1 bit quantization in a randomized sub-space. We further show that the output energy can be adjusted to the desired level using a scaling parameter. Objective measurements and listening tests demonstrate the advantages of the proposed methods. </p>
                                                <hr>
                                                <p>
                                                    Cite as: <font class="color-lemon-yellow"> Bäckström, T., Fischer, J., Das, S. (2018) Dithered Quantization for Frequency-Domain Speech and Audio Coding. Proc. Interspeech 2018, 3533-3537, DOI: 10.21437/Interspeech.2018-46.
</font><br>
                                                    
                                                </p>
                                                <hr>
                                                <p><h5 class="din_font">BiBTeX Entry:</h5></p>
                                                <p>@inproceedings{Bäckström2018, <br>author={Tom Bäckström and Johannes Fischer and Sneha Das}, <br>title={Dithered Quantization for Frequency-Domain Speech and Audio Coding}, <br>year=2018, <br>booktitle={Proc. Interspeech 2018}, <br>pages={3533--3537}, <br>doi={10.21437/Interspeech.2018-46}, <br>url={http://dx.doi.org/10.21437/Interspeech.2018-46} }</p>
                                            </div>
                                        </div>
                                        <br>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- SCRIPTS -->
    <!-- JQuery -->
    <script type="text/javascript" src="../js/jquery-3.3.1.min.js"></script>
    <!-- Bootstrap tooltips -->
    <script type="text/javascript" src="../js/popper.min.js"></script>
    <!-- Bootstrap core JavaScript -->
    <script type="text/javascript" src="../js/bootstrap.min.js"></script>
    <!-- MDB core JavaScript -->
    <script type="text/javascript" src="../js/mdb.min.js"></script>
    <script type="text/javascript" src="../js/menu.js"></script>
</body>

</html>
